@charset "UTF-8";
/* CSS Document */

@media only screen and (max-width: 500px) {
  #portfolio .portfolio-item {
  width: 100%;
  float: left;
  padding: 15px;
  }
 

@media only screen and (max-width: 320px) {
  #portfolio .portfolio-item {
  width: 100%;
  float: left;
  padding: 15px;
  
}

@media only screen and (min-width: 240px) {
  #portfolio .portfolio-item {
  width: 100%;
  float: left;
  padding: 15px;
  
}


@media only screen and (max-width: 500px) {
  #portfolio .portfolio-items {
  width: 50%;
  float: left;  
}


@media only screen and (max-width: 320px) {
  #portfolio .portfolio-items {
  width: 50%;
  float: left;  
}

@media only screen and (min-width: 240px) {
  #portfolio .portfolio-items {
  width: 100%;
  float: left;  
}


